html,body {
	font-family: Verdana, Tahoma, Helvetica, Geneva, Arial, sans-serif;
	font-size: 76%;
	margin:				0;
	padding:			0;
	width:				auto;
	height:				100%;
	min-height:			100%;
	text-align:			center;
	background: 		url('images/background.jpg') top left repeat;
}

h1 {
		display:			none;
}
	
div {
	border:				none;
}

a img {
	border:				none;
}

#container {
	position:			relative;
	margin:				0 auto;
	width:				702px !important;
	width:				704px;		/* IE Fix for (2) 1px borders being inside container. */
	height:				auto !important; /* Detect height automatically, Incompatible w/IE */
	height:				100%;
	min-height:			100%;
	background:			#F8F4F5 url('images/body_tile.jpg') bottom left repeat-x;
	border-left:		1px solid #444444;
	border-right:		1px solid #444444;
}


#main_content {
	float:				left;
	width:				524px;
	margin-bottom:		35px;
}

#main_content p {
	padding-left:		30px;
	padding-right:		30px;
	padding-bottom:		0px;
	margin-bottom: 		1px;
	color: 				#737B80;
	font-size: 			100%;
	text-align:			justify;
	line-height: 		12pt;
}

#main_content a {
	color: 				#004A6E;
}

#main_content a:hover {
	color: 				#02344D;
}

#navlist li { 
	list-style-type: 	square;
	padding-left:		30px;
	padding-right:		30px;
	padding-bottom:		0px;
	margin-bottom: 		1px;
	color: 				#737B80;
	font-size: 			100%;
	text-align:			justify;
	line-height: 		12pt; 
}


#main_content h4 {
	padding: 			0px;
	padding-top:		5px;	
	padding-left:		30px;
	margin-bottom: 		1px;
	color: 				#9D0020;
	font-size: 			130%;
	text-align:			left;
	padding-right:		30px;
	text-transform:		uppercase;
}

#main_content h3 {
	color: 				#004A6E;
	font-size: 			110%;
	text-align:			left;
	padding-left:		30px;
	padding-right:		30px;
	text-transform:		uppercase;
}

#main_content h5 {
	padding: 			0px;
	padding-top:		5px;	
	padding-left:		30px;
	margin-bottom: 		1px;
	color: 				#004A6E;
	font-size: 			130%;
	text-transform:		uppercase;
	padding-left:		15px;
	text-align:			left;
	padding-right:		30px;
}

#main_content h2 {
	margin-bottom: 		1px;
	color: 				#444444;
	font-size: 			110%;
	padding-left:		30px;
	text-decoration:	underline;
	text-align:			left;
	padding-right:		30px;
}

#header {
	width:				100%;
	height:				99px;
	text-align:			left;
	background:			url('images/top_banner.jpg') top left repeat-x;
}

#sub_header {
	text-align:			center;
	margin:				0px;
}

#side_nav {
	position:			relative;
	float:				left;
	width:				176px !important;
	width:				178px;
	text-align:			left;
	text-transform:		uppercase;
	height:				auto !important;
	height:				100%;
	min-height:	 		100%;
	background:			#F2ECD9 url('images/subNav_tile.jpg') bottom left repeat-x;
	padding-bottom:		100%;		/*Stops footer at content*/ 
	border-right:		1px solid #CDCCCC;
}

#side_nav li, #side_nav p {
	vertical-align:	 	bottom;
	list-style:			none;
	border-bottom:		1px solid #CDCCCC;
}

#side_nav a, #side_nav p {
	display: 			block;
	background: 		#F2ECD9;
	padding: 			7px;
	padding-left:		15px !important;
	margin-bottom: 		1px;
	color: 				#D96C00;
	text-decoration: 	none;
	font-size: 			100%;
	vertical-align: 	bottom;
}

#side_nav a:hover {
	color: 				#830020;
	background: 		#DBDBCD;
}

#side_nav a:active {
	font-weight: 		bold;
	color: 				#830020;
	background: 		#DBDBCD;
}

#side_nav .selected {
	display: 			block;
	background: 		#DBDBCD url('images/selected_back.jpg') 5px 11px no-repeat;
	padding: 			7px;
	padding-left:		15px !important;	
	margin-bottom: 		1px;
	color: 				#830020;
	text-decoration: 	none;
	font-size: 			100%;
	vertical-align: 	bottom;
}

#img_right {
	float:				left;
	width:				524px;
	height:				165px;
	text-align:			left;
	background-color:	#444444;
	padding-bottom:		6px;		/* Stops footer at content */
	margin-bottom:		2px;
}

/* STYLING FOR FOOTER */

#footer {
	position:			relative;
	clear:				both;
	bottom:				0;
	width:				100%;
	height:				103px;
	text-align:			center;
	background:			#FFFFFF url('images/footer_img.jpg') top left repeat-x;
	margin-left:		0 !important;
	margin-bottom:		0 !important;
}

#footer h3, #footer p { 
	margin: 			0 15px; 
}

#footer h3 {
	font-size: 			1.15em;
	padding-top: 		12px;
}

#footer p {
	font-size: 			95%;
	color: 				#737B80;
	padding-bottom: 	15px;
}

#footer a {
	color: 				#E6891A;
	text-decoration: 	none;
	border-bottom: 		1px solid #E6891A;
}

#footer a:hover { 
	color: 				#BD7111; 
}

#base {
	text-align:			left;
	width:				703px;
	height:				90px;
	margin:				auto;
	padding:			0px;
}

#contact {
	text-align:			left;
	width: 				160px;
	float:				left;
}

#contact ul {
	padding: 			12px 0 0 30px;
}

#contact li {
	display: 			inline;
	font-size: 			95%;
	color: 				#737B80;
}
#botnav {
	width:				541px;
	float:				right;
}

#botnav ul {
	padding: 			12px 0 0 30px;
}

#botnav li {
	display: 			inline;
	font-size: 			95%;
	color: 				#737B80;
}

#botnav a {
	margin: 1px 6px;
}

.kludge {
	clear:				both;
}

div.img_float_left {
	float: 				left;
	width:				125px;
	margin-right: 		10px;
	margin-bottom: 		0px;
	padding-left:		30px;
	margin-top: 		10px;
	color: 				#444444;
	font-size: 			100%;
	text-align:			left;
}

div.img_float_right {
	width: 				125px;
	float: 				right;
	margin-right: 		30px;
	margin-left: 		30px;
	margin-bottom: 		5px;
	margin-top: 		23px;
	color: 				#444444;
	font-size: 			95%;
	text-align:			justify;
}
